<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../handbuch.htm"/>
 <o:File HRef="item0001.xml"/>
 <o:File HRef="props0002.xml"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="image009.png"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="image011.png"/>
 <o:File HRef="image012.gif"/>
 <o:File HRef="image013.png"/>
 <o:File HRef="image014.gif"/>
 <o:File HRef="image015.png"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="image017.jpg"/>
 <o:File HRef="image018.gif"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image020.gif"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image022.gif"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image024.gif"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image026.gif"/>
 <o:File HRef="image027.png"/>
 <o:File HRef="image028.jpg"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image032.png"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image034.png"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image036.png"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image038.png"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image040.png"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image042.png"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image044.png"/>
 <o:File HRef="image045.gif"/>
 <o:File HRef="image046.png"/>
 <o:File HRef="image047.gif"/>
 <o:File HRef="image048.png"/>
 <o:File HRef="image049.gif"/>
 <o:File HRef="image050.png"/>
 <o:File HRef="image051.gif"/>
 <o:File HRef="image052.png"/>
 <o:File HRef="image053.gif"/>
 <o:File HRef="image054.png"/>
 <o:File HRef="image055.gif"/>
 <o:File HRef="image056.gif"/>
 <o:File HRef="image057.png"/>
 <o:File HRef="image058.gif"/>
 <o:File HRef="image059.png"/>
 <o:File HRef="image060.gif"/>
 <o:File HRef="image061.gif"/>
 <o:File HRef="image062.gif"/>
 <o:File HRef="image063.gif"/>
 <o:File HRef="image064.gif"/>
 <o:File HRef="image065.gif"/>
 <o:File HRef="image066.png"/>
 <o:File HRef="image067.gif"/>
 <o:File HRef="image068.png"/>
 <o:File HRef="image069.gif"/>
 <o:File HRef="image070.gif"/>
 <o:File HRef="image071.png"/>
 <o:File HRef="image072.gif"/>
 <o:File HRef="image073.png"/>
 <o:File HRef="image074.gif"/>
 <o:File HRef="image075.png"/>
 <o:File HRef="image076.gif"/>
 <o:File HRef="image077.gif"/>
 <o:File HRef="image078.gif"/>
 <o:File HRef="image079.png"/>
 <o:File HRef="image080.gif"/>
 <o:File HRef="image081.png"/>
 <o:File HRef="image082.gif"/>
 <o:File HRef="image083.png"/>
 <o:File HRef="image084.gif"/>
 <o:File HRef="image085.png"/>
 <o:File HRef="image086.gif"/>
 <o:File HRef="image087.png"/>
 <o:File HRef="image088.gif"/>
 <o:File HRef="image089.png"/>
 <o:File HRef="image090.gif"/>
 <o:File HRef="image091.png"/>
 <o:File HRef="image092.gif"/>
 <o:File HRef="image093.png"/>
 <o:File HRef="image094.gif"/>
 <o:File HRef="image095.png"/>
 <o:File HRef="image096.gif"/>
 <o:File HRef="image097.png"/>
 <o:File HRef="image098.gif"/>
 <o:File HRef="image099.gif"/>
 <o:File HRef="image100.png"/>
 <o:File HRef="image101.gif"/>
 <o:File HRef="image102.png"/>
 <o:File HRef="image103.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>